using System;
using System.Windows.Forms;

namespace OsVersion
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Shown(object sender, EventArgs e)
        {
            OsVersion osVersion = new OsVersion();
            osTextBox.Text = osVersion.GetOsDisplayString();
            logTextBox.Text = osVersion.GetLog();
        }
    }
}
